# 
# $Id$
# 
# [ Description ]
# 
# Makefile
# 
# DIR_MORPHEO must be defined

Common			= 	yes

#-----[ Directory ]----------------------------------------

Common_DIR              =       $(DIR_MORPHEO)/Common

#-----[ Library ]------------------------------------------

Common_LIBRARY		= 	-lCommon

Common_DIR_LIBRARY	=	-L$(Common_DIR)/lib

#-----[ Rules ]--------------------------------------------

Common_library		:
			@\
			$(MAKE) --directory=$(Common_DIR) --makefile=Makefile 

Common_library_clean	:
			@\
			$(MAKE) --directory=$(Common_DIR) --makefile=Makefile clean
